<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Ejercico 4</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Playing with files">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
     </head>
    <body>
        <figure>
            <img width="350" height="200" src="img/playa.jpeg" alt="aslkjdfañl">
            <figcaption>Foto de Natulareza</figcaption>
        </figure>
        <audio src="audio/WTF.mp3" type="mp3" controls></audio>
        <video width="350" height="200" src="video/video.mp4" controls poster="img/ITB.png"></video>
        <iframe width="350" height="200" src="https://www.youtube.com/embed/2--h5r29R8c" title="Speed - cRiStA rOnALdO sUwI // letra" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </body>
</html>
